.news.-latest {
  padding: 0 40px;
  position: relative;

  --swiper-navigation-sides-offset: 0;
  --swiper-navigation-color: rgb(var(--c-neutral-darker));

  & .headline {
    text-align: left;
  }

  & .swiper-slide {
    height: auto;
    width: 100%;
  }

  & .article {
    display: flex;
    flex-direction: column;
    background: rgb(var(--c-neutral-lighter));
    height: 100%;
  }

  & .article__text {
    padding: 2rem;
  }

  & .article__image {
    position: relative;
    overflow: hidden;
    margin-top: auto;
  }

  & .article__image a::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: rgba(var(--c-neutral-darkest), 0.8);
    opacity: 0;
    transition: opacity 0.3s ease;
  }

  & .article__image a::after {
    content: attr(data-overlay);
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 2;
    width: 100%;
    transform: translateY(-50%);
    text-align: center;
    text-transform: uppercase;
    font-size: var(--f-size-l-1);
    color: rgb(var(--c-neutral-lightest));
    opacity: 0;
    transition: opacity 0.3s ease;
  }
}

.content > .frame:nth-child(2n) .news.-latest .article {
  background: rgb(var(--c-neutral-lightest));
}

@media (hover:hover) {
  .news.-latest .article__image a:hover::before,
  .news.-latest .article__image a:hover::after {
    opacity: 1;
  }

  .news.-latest .swiper-button-prev:hover,
  .news.-latest .swiper-button-next:hover {
    color: rgb(var(--c-primary));
  }
}

/* Latest without slider */
.news.-latest.-static {
  display: grid;
  grid-gap: var(--g-gap);
  padding: 0;
}

/* News ticker */
.news.-ticker {
  display: flex;
  align-items: stretch;
  border-top: 1px solid rgb(var(--c-neutral-lightest));
  border-bottom: 1px solid rgb(var(--c-neutral-lightest));
}

.newsticker__header {
  flex: 0 0 110px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: rgb(var(--c-neutral-darker));
  color: rgb(var(--c-neutral-lightest));
}

.newsticker__marquee {
  flex: 1 1 auto;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
}

.newsticker__list {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  white-space: nowrap;
  animation: newsticker 40s linear infinite;
}

.newsticker__item {
  padding-right: 3em;
  margin-bottom: 0;
  list-style-type: none;
}

.newsticker__title a {
  color: rgb(var(--c-neutral-dark));
  font-weight: var(--f-weight-sb);
}

@media (hover:hover) {
  .newsticker__title a:hover {
    color: rgb(var(--c-neutral-darker));
  }

  .news.-ticker:hover .newsticker__list {
    animation-play-state: paused;
  }
}

@keyframes newsticker {
  from {
    transform: translateX(100%);
  }

  to {
    transform: translateX(-100%);
  }
}

.news.-latest .grid__main {
  display: grid;
}

.grid__main .news.-latest.grid__main {
  margin-left: -4%;
  margin-right: -4%;
}

.news.-list .article {
  margin-bottom: 3rem;
}

.article__more {
  display: block;
  margin-top: 1rem;
}

.news.-list .article__more {
  display: inline;
  margin-top: 0;
}

.news.-list .headline,
.news.-single .headline {
  text-align: left;
}

.news.-list .article__footer {
  grid-column: span 12;
  margin-top: 1rem;
  border-top: 1px solid rgb(var(--c-neutral-light));
}

.news.-list .article__category::before {
  content: '\00a0';
}

/* Pagination */
.f3-widget-paginator {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;

  & li {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 30px;
    height: 40px;
    padding: 0 5px;
    margin: 0 5px 5px 0;
    background: rgb(var(--c-neutral-lighter));
    color: rgb(var(--c-neutral-dark));
  }

  & li.current {
    background: rgb(var(--c-primary));
    color: rgb(var(--c-neutral-lightest));
  }

  & a {
    color: rgb(var(--c-neutral-dark));
  }

  & li.previous a,
  & li.next a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
  }

  & li.previous a::after,
  & li.next a::after {
    font-family: 'FaLight', sans-serif;
  }

  & li.previous a::after {
    content: '\f053';
  }

  & li.next a::after {
    content: '\f054';
  }
}

@media (hover:hover) {
  .f3-widget-paginator li:hover {
    background: rgb(var(--c-primary));
    color: rgb(var(--c-neutral-lightest));
  }

  .f3-widget-paginator li:hover a {
    color: rgb(var(--c-neutral-lightest));
  }
}

.content > .frame:nth-child(2n) .f3-widget-paginator li {
  background: rgb(var(--c-neutral-lightest));
}

.media__item {
  margin-bottom: var(--g-gap);
}

.media__item:last-child {
  margin-bottom: 0;
}

.media__image {
  position: relative;
  overflow: hidden;
}

.article__backlink .font__button::before {
  content: '\f104';
  font-family: "FaLight", sans-serif;
  font-size: var(--f-size-s-2);
  margin-right: 0.4rem;
}

.news.-single .article {
  grid-template-rows: auto 1fr;
}

.news.-single .article__media {
  grid-row: span 2;
  padding: 2rem;
  background: rgb(var(--c-neutral-lighter));
  border-left: 1px solid rgb(var(--c-neutral-light));
}

.content > .frame:nth-child(2n) .news.-single .article__media {
  background: rgb(var(--c-neutral-lightest));
}


/* =============================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 400px) {
  [data-ce-columns="6"] .gallery__item {
    grid-column: span 4;
  }

  .news.-single .article__media,
  .news.-list .article__image {
    grid-column: span 4;
  }

  .news.-single .article__extra,
  .news.-single .article__headline,
  .news.-single .article__text,
  .news.-list .article.-withimage .article__text {
    grid-column: span 8;
  }
}

@media (min-width: 640px) {
  .news.-latest.-static {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 640px) {
  .news.-latest {
    & .swiper-slide {
      margin-right: 20px;
      width: calc(50% - 10px);
    }
  }
}

@media (min-width: 800px) {
  .newsticker__header {
    flex-basis: 160px;
    font-size: var(--f-size-l-2);
  }
}

@media (min-width: 1024px) {
  .news.-latest {
    & .swiper-slide {
      width: calc(33.33% - 13px);
    }
  }
}

@media (min-width: 1580px) {
  .news.-latest {
    padding: 0 60px;
    margin-right: -60px;
    margin-left: -60px;

    & .article__image {
      height: 310px;
    }
  }
}